A.link:link 	{ text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif; font-size: x-small; color: #000000; font-weight: bold}
A.link:visited	{ text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif; font-size: x-small; color: #000000; font-weight: bold}
A.link:hover	{ font-family: Georgia, "Times New Roman", Times, serif; font-size: x-small; color: #990000; font-weight: bold}
A.link:active	{ text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif; font-size: x-small; color: #000000; font-weight: bold}

A.demo:link 	{ text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000066; font-weight: bolder}
A.demo:visited	{ text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000066; font-weight: bolder}
A.demo:hover	{ text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000099; font-weight: bolder}
A.demo:active	{ text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000066; font-weight: bolder}

A.stock:link 	{ text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FF6600}
A.stock:visited	{ text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FF6600}
A.stock:hover	{ text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FF6600}
A.stock:active	{ text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FF6600}

A.linkteine:link 	{
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #660000;
	font-weight: normal;
	font-style: normal;
}
A.linkteine:visited	{
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #660000;
	font-weight: normal;
	font-style: normal;
}
A.linkteine:hover	{
	text-decoration: underline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #990000;
	font-weight: normal;
	font-style: normal;
}
A.linkteine:active	{
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #660000;
	font-weight: normal;
	font-style: normal;
}
